<?php
include 'connect.php';
$charge=$_POST['Charge'];
$sql="UPDATE a_deliverycharge SET Charge=$charge";
$result=mysqli_query($con,$sql);
if($result){
    echo "UUpdated";
}
else{
    mysqli_error($con);
}
?>